/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * This typography file is included in the WYSIWYG editor and the front end. It provides
 * a place to add link styles and font styles you would like in the CMS and the Front End.
 */

 
/* GENERIC STYLES 
-------------------------------------------- */
 
.typography * {
	font-family: Arial, sans-serif; 
}

/* PARAGRAPHS 
-------------------------------------------- */
.typography p { 
 	line-height:1.8em;
	margin:10px 0 10px 0;
}

/* QUOTES
-------------------------------------------- */
.typography blockquote {
	margin: 10px;
	font-size: 1.4em;
	color: #777;
	font-style: italic;
}	
.typography q {
	display:block;
	font-size: 0.8em;
	margin: 1em 1em;
	padding: 0.5em;
	border: 1px #ccc solid;
}

/* LINKS 
-------------------------------------------- */

#content a {
	/* color: #ee3e34;*/
	color: #e10916;
	font-weight: bold;
	text-decoration: none;
}
	.typography a:hover { 
 		text-decoration: underline;
	}

	/* LINK ICONS - shows type of file
	------------------------------------ */
	.typography a[href$=".pdf"],
	.typography a[href$=".PDF"],
	.typography a.pdf {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_white_acrobat.png) no-repeat left center;
	}
	.typography a[href$=".doc"],
	.typography a[href$=".DOC"],
	.typography a.doc {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_word.png) no-repeat left center;
	}
	.typography a[href$=".xls"],
	.typography a[href$=".XLS"],
	.typography a.xls {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_excel.png) no-repeat left center;
	}
	.typography a[href$=".gz"],
	.typography a[href$=".GZ"],
	.typography a[href$=".gzip"],
	.typography a[href$=".GZIP"],
	.typography a[href$=".zip"],
	.typography a[href$=".ZIP"],
	.typography a.archive {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_white_zip.png) no-repeat left center;
	}
	.typography a[href$=".exe"],
	.typography a[href$=".EXE"],
	.typography a.application {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/application.png) no-repeat left center;
	}

/* LIST STYLES 
-------------------------------------------- */
.typography ul {
	padding: 14px 20px;
	/*list-style-type: none;*/
}

	.typography ul li {
		/*padding: 7px 0 7px 14px;*/
		padding: 7px 0;
		border-bottom: 1px dotted #A4C4D8;
		/*background: url(../images/bullet.gif) no-repeat 2px center;*/
	}

.typography ol {
	background: url(../images/listbggray.gif) repeat-y 0 0;
	padding: 14px 20px;
}

	.typography ol li {
		padding: 7px 0;
		border-bottom: 1px dotted #A4C4D8;
	}
		
/* HEADER STYLES 
-------------------------------------------- */

.typography h1 {
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size:2em;
	margin: 5px 0 15px 0;
	color: #00275d;
}

.typography h2, 
.typography h3, 
.typography h4, 
.typography h5, 
.typography h6 {
	font-family: "Trebuchet MS", Arial, sans-serif;
	margin: 0 0 10px 0;
}

.typography h2 {
margin: 10px 0 0 0; 
}
.typography h3 {
	font-style: italic;
	margin: 10px 0 0 0; 
}

.typography h3 {
	font-size: 1.6em;
}

.typography h4 {
	font-size: 1.6em;
	margin: 10px 0 0 0; 
}

.typography h5 {
	font-size: 1.6em;
}

.typography h6 {
	font-size: 1.6em;
}

/* PRE STYLES 
-------------------------------------------- */	
.typography pre {
	font-family:"Courier New",Courier;
	display:block;
	font-size:1.2em;
	margin:2em 5em;
	padding:0.5em;
	border:1px #ccc solid;
	background:#eee;;
}

/* TABLE STYLING 
-------------------------------------------- */
.typography table {
	border-collapse:collapse;
}
	.typography tr {}
	
		.typography td {
			padding:5px 0;
		}

/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
	text-align: left;
}
.typography .center {
	text-align: center;
}
.typography .right {
	text-align: right;
}

/* IMAGES 
-------------------------------------------- */
.typography img {
	border: none;
}
	.typography img.right {
		float: right;
		margin-left: 20px;
		margin-bottom: 5px;
	}
	.typography img.left {
		float: left;
		margin-right: 20px;
		margin-bottom: 5px;
	}
	.typography img.leftAlone {
		float: left;
		margin-right: 100%;
		margin-bottom: 10px;
	}
	.typography img.center {
		float: none;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
